@charset "utf-8";
/* CSS Document */
.single span.p-breadcrumb__text {
  display: block;
}
#after_article .p-postList .p-postList__thumb {
  display: none;
}
@media all and (min-width: 960px) {
  header #gnav .c-gnav>.menu-item>a {
    color: var(--color_text);
  }
  #top_title_area {
    background: #000;
    padding: 0 20px;
    margin-left: auto;
    margin-right: auto;
  }
  #breadcrumb {
    background: none;
    box-shadow: none;
  }
  .l-topTitleArea__img {
    opacity: 0.7;
  }
  .l-topTitleArea.c-filterLayer::before, .c-filterLayer.-texture-dot::after {
    display: none;
  }
  .l-topTitleArea__body {
    text-shadow: none;
  }
  .c-pageTitle {
    font-size: 1.6rem;
    font-weight: bold;
    text-align: center;
    letter-spacing: 0.1em;
  }
  .c-pageTitle__subTitle {
    display: none;
  }
  .page .post_content h2 {
    font-size: 1.4rem;
    line-height: 1.5;
    padding: 0.7em 0.5em 0.5em;
    border-top: solid 2px #000;
    border-bottom: solid 2px #ccc;
  }
  .page .post_content h5 {
    color: #ff0202;
    font-size: 1.2rem;
    margin-bottom: 1em;
  }
  .page .post_content em {
    color: #F56F61;
  }
  .page .post_content .swell-block-step__item {
    padding-bottom: 1em;
  }
  .page .post_content ul.symptoms {
    display: inline-block;
    text-align: left;
  }
  .page .post_content ul.symptoms li {
    font-size: 1.2rem;
    margin-bottom: 0.9em;
  }
  .page .post_content ul.symptoms li strong {
    color: #ff0202;
    font-weight: normal;
    font-size: 100%;
  }
  .page .post_content ul.symptoms li strong::before {
    content: "➜";
    color: #6f6f6f;
    margin: 0 0.7em;
  }
  .page .post_content dl {
		overflow: hidden;
		margin: 1em 0;
	}
	.page .post_content dl dt, .page .post_content dl dd {
		float: left;
	}
	.page .post_content dl dt {
		width: 9em;
    font-weight: normal;
	}
	.page .post_content dl dd {
    width: calc(100% - 10em);
  }
  .page .post_content .swell-block-faq__item {
    overflow: unset;
  }
  .page .post_content .swell-block-faq__item dt, .page .post_content .swell-block-faq__item dd {
    float: none;
    width: unset;
  }

  /* .archive .p-termContent {
    margin-top: 0;
  } */
  .wpcf7 form {
   max-width: 700px;
   margin: 0 auto 40px;
 }
 .wpcf7 form p {
   margin-top: 30px;
   line-height: 1.5;
 }
 .wpcf7 form p em {
   color: #161616;
 }
 .wpcf7 form p span {
   font-weight:normal;
 }
 .wpcf7 form input {
   margin-top:8px;
   width: 100%;
 }
 .wpcf7 form textarea {
   margin-top:8px;
   width: 100%;
 }
 .wpcf7 form input[type="submit"] {
   max-width: 350px;
   width:100%;
   margin: 20px auto 0;
   background: #ff0202;
   color: #FFF;
   border: none;
   padding: 17px 0;
   cursor: pointer;
   display: block;
   -webkit-transition: .3s ease-in;
   -moz-transition: .3s ease-in;
   -ms-transition: .3s ease-in;
 }
 .wpcf7 form input[type="submit"]:hover {
   background: #ff4646;
 }
 .wpcf7 form p .most {
   background-color: #fe0202;
   border-radius: 3px;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   font-size: 12px;
   padding: 2px 4px;
   color: #FFF;
   margin-left: 10px;
   margin-top: 10px;
   position: absolute;
   margin-top: 0px;
   padding-right: 5px;
 }
 .wpcf7 form p .example {
    display: inline-block;
    margin-left: 60px;
 }
 .wpcf7 form select {
   margin-top: 7px;
 }
 .wpcf7 form p em + span {
   background: #6e5d23;
   color: #fff;
   padding: 0 3px 1px 3px;
   font-size: 0.7rem;
   margin-left: 6px;
   line-height: 1.4;
   border-radius: 3px;
   position: relative;
   top: -1px;
 }
}
 .page-id-28 .wpcf7 form > p:nth-child(odd) {
    margin-top: 0;
 }


  /* chrome safari opera */
  @media screen and (-webkit-min-device-pixel-ratio: 0) {
  }
  /* chrome opera */
  @media screen and (-webkit-min-device-pixel-ratio: 0) and (min-resolution: .001dpcm) {
  }
  /* Firefox */
  @-moz-document url-prefix() {
  }

@media all and (min-width: 768px) and (max-width: 959px) {
}
